@charset "UTF-8";

/*!
 * time：2020/01/14
 */
/* 清除浮动 start */
img {
	max-width: 100% !important;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.tsSwiper.clearfix:after {
	content: "\20";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.tsSwiper.clearfix {
	display: inline-block;
}

.tsSwiper.clearfix {
	display: block;
}

/* 清除浮动 end */
/* 2021/1/20 新增 内容页移动端访问链接*/
.show_21 {
	padding: 10px 0 10px 29px;
	text-indent: inherit !important;
}

.show_21 img {
	margin-top: -2px;
	vertical-align: middle;
}

.show_con .show_21 a {
	color: #000;
}


/* 2021/1/29 新增列表页样式*/
.whole .zpxx_nr_change21 li {
	padding-right: 115px;
	text-overflow: ellipsis;
}

.whole .zpxx_nr_change21 li p {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.whole .zpxx_nr_change21 li a {
	display: inline-block;
}

@media (max-width: 1580px) {
	.whole .zpxx_nr_change21 li p a {
		font-size: 16px;
	}
}

.nr_gjcyd {
	height: 38px;
	border: 1px solid #e7e7e7;
	margin-top: 20px;
	overflow: hidden;
	display: block !important;
}

.nr_gjcyd b {
	display: inline-block;
	/* font-size: 18px; */
	line-height: 38px;
	padding: 0 15px;
	margin-right: 10px;
	background: #f04444;
	color: #fff;
}

.nr_gjcyd a {
	display: inline-block;
	line-height: 38px;
	padding: 0 15px;
}



/* 列表页新增资料馆入口 start */
.new_zlg_nr_2021 a {
	display: inline-block;
	color: rgb(238, 0, 0);
	line-height: 40px;
	padding-left: 52px;
	background-image: url(https://www.zgsydw.com/uploadfile/2021/0301/20210301062503789.png);
	background-repeat: no-repeat;
	background-position: 30px;
	background-size: 18px;
}

.new_zlg_nr_2021 a:nth-child(2) {
	background: none;
	padding-left: 20px;
}

/* 列表页新增资料馆入口 end */


/* 内容页新增图书模块 210317 start */
.tsWrap {
	margin-top: 40px;
}

.tsSwiper {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	padding: 0 0 25px 15px;
	margin-top: 30px;
	margin-bottom: 30px;
	border-radius: 4px;
}

.xztsWrap h3 {
	color: #1869c5;
	background: url("https://www.zgsydw.com/statics/images/area/greyLine.jpg") repeat-x 0 bottom;
	height: 33px;
	margin-bottom: 10px;
}

.xztsWrap h3 span {
	display: block;
	float: left;
	border-bottom: 1px solid #1869c5;
	font: 20px/32px "Microsoft Yahei";
}

.tsSwiper li {
	float: left;
	width: 33%;
}

.tsSwiper li a {
	display: block;
}

.tsSwiper li .rightB {
	float: left;
	width: 60%;
	margin-top: 3%;
}

.tsSwiper li .leftB {
	float: left;
	width: 40%;
	margin-top: 5%;
}

.tsSwiper li .leftB img {
	width: 100%;
	margin: auto;
	display: block;
}

.tsSwiper li .rightB>p {
	font-size: 16px;
	color: #333;
	margin-top: 5%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	padding-right: 15px;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 1.6em;
}

.tsSwiper li .rightB {
	float: right;
	width: 60%;
}

.tsSwiper li .rightB .price p {
	color: #F0555C;
	font-size: 20px;
	font-weight: bold;
	float: right;
	margin-right: 5%;
	margin-top: 6%;
}

/* 内容页新增图书模块 210317 end */

/* 2021/03/24 新增列表页样式 */
.gg_con_source li strong,
.ggxx_zp21 li a {
	font-weight: normal;
	width: 636px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	height: 40px;
	line-height: 40px;
}

.ggxx_zp21 li a {
	display: block;
}

.gg_con_source .gg_conl_ul li {
	position: relative;
	padding: 0 0 15px 0;
	border-bottom: 1px dashed #c9c9c9;
	margin-bottom: 0;
}

.ggxx_zp21 li {
	position: relative;
}

.gg_con_source .zpxx_nr_xl ul:last-child {
	width: 834px;
}

.gg_con_source .zpxx_nr_xl ul:last-child li {
	border-bottom: 1px dashed #c9c9c9;
	padding: 18px 0 25px;
	position: relative;
}

.gg_con_source .zpxx_nr_xl ul:last-child li span.span {
	color: #999999;
	font: normal 12px/40px 'Microsoft YaHei';
	position: absolute;
	right: 0px;
	top: 0;
	text-align: right;
	display: inherit;
	width: auto;
}

.gg_con_source .zpxx_nr_xl ul:last-child li p {
	text-indent: inherit;
	padding: 5px 0 0;
	font: 14px/24px "Microsoft Yahei";
}

.gg_con_source .gg_conl_ul li span {
	color: #999999;
	font: normal 12px/40px 'Microsoft YaHei';
	position: absolute;
	right: 0px;
	top: 25px;
	text-align: right;
	display: inherit;
	width: auto;
}

.gg_con_source .gg_conl_ul li b {
	text-indent: inherit;
	padding: 5px 0 0;
	font: 14px/24px "Microsoft Yahei";
}

.gg_con_source .zpbq {
	width: 834px;
	border: 1px solid #c9c9c9;
	height: 42px;
	padding: 0 14px;
	margin-top: 10px;
	margin-bottom: 0;
	box-sizing: border-box;
}

.gg_con_source .zpbq p {
	font: normal 16px/42px 'Microsoft YaHei';
	color: #666666;
}

.gg_con_source .gg_conl_ul li em.em1 {
	font-size: 12px;
}

/* 栏目页课程列表样式 start */
.zpxx_nr_change1 #zg_list_kc_box_2021 li {
	padding-right: 180px;
}

.zpxx_nr_change1 #zg_list_kc_box_2021 li em {
	max-width: 160px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.zg_list_kc_more {
	display: block;
	width: 128px;
	line-height: 30px;
	background-color: #eee;
	text-align: center;
	color: #333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 15px auto 0;
	cursor: pointer;
	font-size: 14px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	display: none;
}

.zg_list_kc_more:hover {
	opacity: .8;
	-webkit-box-shadow: 2px 3px 10px rgb(0, 0, 0, .3);
	-moz-box-shadow: 2px 3px 10px rgb(0, 0, 0, .3);
	box-shadow: 2px 3px 10px rgb(0, 0, 0, .3);
}

.zpxx_nr_change1 #zg_list_kc_box_2021 li.listNone {
	padding: 0;
	text-align: center;
	border: none;
}

/* 上海独立样式 */
.ggxx_nrsh li.listNone {
	border: none;
	text-align: center;
	width: 100%;
}

#zg_list_kc_tap_2021 p {
	margin-top: 5px;
}

#zg_list_kc_tap_2021 {
	width: auto !important;
	border: none;
}

.old_gg_conl_ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #e5e5e5;
	margin-right: 30px;
	position: relative;
	height: 50px;
	line-height: 50px;
}

.old_gg_conl_ul li span {
	height: 50px;
}

.old_gg_conl_ul li span b {
	height: 50px;
	line-height: 50px;
	padding: 0;
	font-size: 16px;
	text-indent: 0;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.old_gg_conl_ul li span em {
	position: absolute;
	top: 0;
	right: 5px;
	display: block;
	font-size: 14px;
	color: #999;
	height: 50px;
	line-height: 50px;
}

.zpxx_nr_change1 #zg_list_kc_box_2021 li a {
	font-size: 16px;
}

.zpxx_nr_change1 #zg_list_kc_box_2021 li span em {
	font-size: 14px;
}

/* 栏目页课程列表样式 end */

.list_two_sx .lk522:hover {
	color: #fff !important;
}

#focus_main .box li {
	opacity: 1 !important;
}


/* 20210715 制作汇总页 start */
.huizongBtns {
	position: relative;
	padding: 10px 0 20px;
}

.huizongBtns a {
	float: left;
	display: block;
	padding: 0 15px;
	height: 36px;
	line-height: 36px;
	color: #333;
	margin: 4px 6px;
	background-color: #F4F4F4;
	border-radius: 36px;
	box-sizing: content-box;
}

.huizongBtns a span {
	color: #333;
	font-size: 16px !important;
}

.huizongBtns a:hover,
.huizongBtns a.active {
	background-color: #E60012;
}

.huizongBtns a:hover span,
.huizongBtns a.active span {
	color: #fff;
	font-weight: bold;
}

.huizongTable {
	margin-bottom: 15px;
}

.huizongTable table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 !important;
}

.huizongTable table td,
.huizongTable table th {
	vertical-align: middle;
	word-wrap: break-word;
	text-align: center;
	height: 36px;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
}

.huizongTable table th {
	height: 40px;
	color: #000;
	font-size: 16px;
	background-color: rgb(239, 239, 239);
}

.huizongTable table a {
	color: #000;
}

.huizongTable table a:hover {
	color: red;
}

.huizongTable table a b {
	color: red;
}

.huizongTable tr th:nth-child(2) {
	width: 100px;
}

.huizongNoData {
	text-align: center;
	font-size: 20px;
	padding: 0 0 20px;
}

.huizongBody .huizongShowBox div {
	width: 100% !important;
	box-sizing: border-box;
}

.huizong-top {
	display: none;
}

.huizongHead {
	display: flex;
	align-items: center;
	height: 60px;
	background: -webkit-gradient(linear, 0 0, 100% 0, from(#ec3744), to(#f76758));
	background: -webkit-linear-gradient(left, #ec3744, #f76758);
	background: -moz-linear-gradient(left, #ec3744, #f76758);
	background: -o-linear-gradient(left, #ec3744, #f76758);
	background: linear-gradient(left, #ec3744, #f76758);
}

.blue .huizongHead {
	background: -webkit-gradient(linear, 0 0, 100% 0, from(#1a4e89), to(#1869c5));
	background: -webkit-linear-gradient(left, #1a4e89, #1869c5);
	background: -moz-linear-gradient(left, #1a4e89, #1869c5);
	background: -o-linear-gradient(left, #1a4e89, #1869c5);
	background: linear-gradient(left, #1a4e89, #1869c5);
}

.huizongHead a {
	display: block;
	height: 58%;
}

.huizongHead a img {
	display: block;
	width: auto;
	height: 100%;
}

.huizongMenus {
	position: relative;
	width: 100%;
	height: 60px;
	overflow: hidden;
	overflow-x: auto;
	border-bottom: 1px solid #e4e4e4;
}

.huizongMenus .huizongMenu {
	white-space: nowrap;
	height: 100%;
	font-size: 16px;
}

.huizongMenus .huizongMenu a {
	display: inline-block;
	padding: 0 15px;
	font-size: 16px;
	line-height: 58px;
}

.huizongMenus .huizongMenu a:hover,
.huizongMenus .huizongMenu a.active {
	color: #ef2d36;
	border-bottom: 2px solid #ef2d36;
}

.blue .huizongMenus .huizongMenu a:hover,
.blue .huizongMenus .huizongMenu a.active {
	color: #195daa;
	border-bottom: 2px solid #195daa;
}

.huizongBody .zpxx_nr_change1 {
	margin-top: 4px;
}

/* old样式 start */
.oldHuizhongBody {}

.oldHuizhongBody .nry_con_left {
	float: left;
}

.oldHuizhongBody .zpxx_nr_xl,
.oldHuizhongBody .gg_conl_ul {
	width: auto;
}

.oldHuizhongBody .gg_conl_ul li {
	padding: 0;
	position: relative;
	height: 50px;
	line-height: 50px;
	padding-right: 75px;
	margin-bottom: 0;
	border-bottom: 1px dashed #E5E5E5;
}

.oldHuizhongBody .gg_conl_ul li a {
	display: block;
	font-size: 16px;
	height: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.oldHuizhongBody .gg_conl_ul li span {
	display: inline-block;
	height: 100%;
	overflow: auto;
}

.oldHuizhongBody .gg_conl_ul li b {
	padding: 0;
	height: 100%;
	text-indent: 0;
	line-height: 50px;
	font-size: 16px;
}

.oldHuizhongBody .gg_conl_ul a:hover {
	background: none;
}

.oldHuizhongBody .gg_conl_ul a:hover b {
	color: #ef2d36;
}

.oldHuizhongBody .gg_conl_ul li em {
	position: absolute;
	top: 0;
	right: 5px;
	display: block;
	font-size: 16px;
	line-height: 50px;
	color: #999;
	height: auto;
	width: auto;
}

.oldHuizhongBody .sh_show_left h1 {
	height: 30px;
	line-height: 30px;
	margin: -10px 0 10px;
	width: 100%;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}

/* 1068 */
.huizongBody.zg_1068 .huizong-top {
	display: block;
}

.huizongBody.zg_1068 .huizongHideBox,
.huizongBody.zg_1068 .zg_list_rf,
.huizongBody.zg_1068 .foot,
.oldHuizhongBody.zg_1068 .gg_con_right {
	display: none;
}

.huizongBody.zg_1068 .whole,
.oldHuizhongBody.zg_1068 .gg_con {
	width: 98%;
	margin: 0 auto;
}

.huizongBody.zg_1068 .whole .zg_show_lf,
.oldHuizhongBody.zg_1068 .gg_con_div,
.oldHuizhongBody.zg_1068 .zpxx_nr_change,
.oldHuizhongBody.zg_1068 .nry_con_left,
.oldHuizhongBody.zg_1068 .nry_con {
	width: 100%;
	float: none;
	padding: 0;
	border: none;
}

.oldHuizhongBody.zg_1068 .gg_conl_ul li {
	margin: 0;
}

.oldHuizhongBody.zg_1068 .zpxx_nr_xl {
	border: none;
}

.huizongBody.zg_1068 .zgsydw_contentTopGg {
	width: 100%;
}

.huizongBody.zg_1068 .zgsydw_contentTopTable td a {
	font-size: 14px;
}

.huizongBody.zg_1068 .zgsydw_contentTopTable td {
	padding: 10px 0;
	line-height: 24px;
}

.huizongBody.zg_1068 .huizongTable tr th:nth-child(2) {
	width: 100px;
}

.huizongTableSd tr th:nth-child(2) {
	width: 70% !important;
}

.huizongBody.zg_1068 .huizongTable tr span,
.huizongBody.zg_1068 .huizongTable tr th {
	font-weight: 400;
	font-size: 14px !important;
	line-height: 30px;
}

.huizongBody.zg_1068 .zg_list_lf,
.huizongBody.zg_1068 .zg_show_lf {
	width: 98%;
	margin: 0 auto;
	float: none;
}

.huizongBody.zg_1068 .sh_show_left h1 {
	font-size: 18px;
}

/* 780 */
.huizongBody.zg_780 .huizong-top {
	display: block;
}

.huizongBody.zg_780 .huizongHideBox,
.huizongBody.zg_780 .zg_list_rf,
.huizongBody.zg_780 .foot,
.oldHuizhongBody.zg_780 .gg_con_right {
	display: none;
}

.huizongBody.zg_780 .whole,
.oldHuizhongBody.zg_780 .gg_con {
	width: 98%;
	margin: 0 auto;
}

.huizongBody.zg_780 .whole .zg_show_lf,
.oldHuizhongBody.zg_780 .gg_con_div,
.oldHuizhongBody.zg_780 .zpxx_nr_change,
.oldHuizhongBody.zg_780 .nry_con_left,
.oldHuizhongBody.zg_780 .nry_con {
	width: 100%;
	float: none;
	padding: 0;
	border: none;
}

.oldHuizhongBody.zg_780 .gg_conl_ul li {
	margin: 0;
}

.oldHuizhongBody.zg_780 .zpxx_nr_xl {
	border: none;
}

.huizongBody.zg_780 .zgsydw_contentTopGg {
	width: 100%;
}

.huizongBody.zg_780 .zgsydw_contentTopTable td a {
	font-size: 14px;
}

.huizongBody.zg_780 .zgsydw_contentTopTable td {
	padding: 10px 0;
	line-height: 24px;
}

.huizongBody.zg_780 .huizongTable tr th {
	padding: 6px 0;
}

.huizongBody.zg_780 .huizongTable tr th:nth-child(2) {
	width: 80px;
}

.huizongBody.zg_780 .huizongTable tr span,
.huizongBody.zg_780 .huizongTable tr th {
	font-weight: 400;
	font-size: 14px !important;
	line-height: 20px;
}

.huizongBody.zg_780 .zg_list_lf,
.huizongBody.zg_780 .zg_show_lf {
	width: 98%;
	margin: 0 auto;
	float: none;
}

.huizongBody.zg_780 .sh_show_left h1 {
	font-size: 18px;
}

/* 500 */
.huizongBody.zg_500 .huizong-top {
	display: block;
}

.huizongBody.zg_500 .huizongHead {
	height: 48px;
}

.huizongBody.zg_500 .huizongMenus {
	height: 50px;
}

.huizongBody.zg_500 .huizongMenus .huizongMenu {
	font-size: 14px;
}

.huizongBody.zg_500 .huizongMenus .huizongMenu a {
	height: 48px;
	font-size: 14px;
}

.huizongBody.zg_500 .huizongHideBox,
.huizongBody.zg_500 .zg_list_rf,
.huizongBody.zg_500 .foot,
.oldHuizhongBody.zg_500 .gg_con_right {
	display: none;
}

.huizongBody.zg_500 .whole,
.oldHuizhongBody.zg_500 .gg_con {
	width: 98%;
	margin: 0 auto;
}

.huizongBody.zg_500 .whole .zg_show_lf,
.oldHuizhongBody.zg_500 .gg_con_div,
.oldHuizhongBody.zg_500 .zpxx_nr_change,
.oldHuizhongBody.zg_500 .nry_con_left,
.oldHuizhongBody.zg_500 .nry_con {
	width: 100%;
	float: none;
	padding: 0;
	border: none;
}

.oldHuizhongBody.zg_500 .gg_conl_ul li {
	margin: 0;
}

.oldHuizhongBody.zg_500 .zpxx_nr_xl {
	border: none;
}

.huizongBody.zg_500 .zgsydw_contentTopGg {
	width: 100%;
}

.huizongBody.zg_500 .zgsydw_contentTopTable td a {
	font-size: 14px;
}

.huizongBody.zg_500 .zgsydw_contentTopTable td {
	padding: 5px 0;
	line-height: 16px;
}

.huizongBody.zg_500 .huizongTable tr th:nth-child(2) {
	width: 80px;
}

.huizongBody.zg_500 .huizongTable tr span,
.huizongBody.zg_500 .huizongTable tr th {
	font-weight: 400;
	font-size: 12px !important;
	line-height: 20px;
}

.huizongBody.zg_500 .zgsydw_contentTopGg {
	margin: 0 auto 10px;
}

.huizongBody.zg_500 .new_zlg_nr_2021 a {
	line-height: 30px;
	padding-left: 24px;
	background-position: left;
}

.huizongBody.zg_500 .huizongBtns {
	padding: 2px 0 10px;
}

.huizongBody.zg_500 .huizongBtns a {
	padding: 0 10px;
	line-height: 30px;
	height: 30px;
}

.huizongBody.zg_500 .huizongBtns a span {
	font-size: 14px !important;
}

.huizongBody.zg_500 .show_con {
	margin-top: 10px;
}

.huizongBody.zg_500 .show_con .show_con_title {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 8px;
}

.huizongBody.zg_500 .zg_list_lf,
.huizongBody.zg_500 .zg_show_lf {
	width: 98%;
	margin: 0 auto;
	float: none;
}

.huizongBody.zg_500 .zpxx_nr_change1 li a {
	font-size: 14px;
}

.huizongBody.zg_500 .zpxx_nr_change1 li em {
	font-size: 14px;
}

.huizongBody.zg_500 .sh_show_left h1 {
	font-size: 18px;
}

.oldHuizhongBody .nry_con h3 {
	margin-bottom: 15px;
}

/* 20210715 制作汇总页 end */

/* 20210831 免责声明 Start */
.footer_mz .list_mzsm,
.yqlj .list_mzsm {
	width: 100%;
	max-width: 1200px;
}

.yqlj {
	overflow: hidden;
}

/* 20210715 免责声明 End */


/* 20210903 智齿咨询 Start */
#zc__sdk__container {
	position: fixed;
	top: 50% !important;
	left: 50% !important;
	transform: translateX(-50%) translateY(-50%);
}

/* 20210903 智齿咨询 End */

/* 20210917 新广告碎片 Start */
.zg_ts_mk>div {
	padding-top: 0;
}

.zg_p_21091401,
.zg_p_21091402 {
	line-height: 35px;
	font-size: 20px;
}

.zg_p_21091401 {
	margin-top: 10px;
}

.zg_p_21091401 a {
	position: relative;
}

.zg_i_21091401,
.zg_i_21091402 {
	display: inline-block;
	width: 30px;
	height: 31px;
	background: url('https://www.zgsydw.com/uploadfile/2021/0914/20210914105524374.png') no-repeat;
	background-size: 100% 100%;
	margin-right: 6px;
}

.zg_ts_mk_blue .zg_i_21091401,
.zg_i_21091402 {
	background: url('https://www.zgsydw.com/zhuanti/img/2021/2021091601.png') no-repeat;
	background-size: 100% 100%;
}

.zg_p_21091401 a::after {
	content: "";
	position: absolute;
	top: 6px;
	right: -50px;
	width: 28px;
	height: 30px;
	background: url('https://www.zgsydw.com/zhuanti/img/2021/2021091402.png') no-repeat;
	background-size: 100% 100%;
	animation: pulse 1s ease-in infinite;
}

@-webkit-keyframes pulse {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	50% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1);
		transform: scale3d(1.1, 1.1, 1.1);
	}

	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@keyframes pulse {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	50% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1);
		transform: scale3d(1.1, 1.1, 1.1);
	}

	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

.zg_p_21091402 {
	font-size: 18px;
}

.zg_div_21091402 {
	margin-top: 10px;
}

.zg_i_21091402 {
	background: url('https://www.zgsydw.com/zhuanti/img/2021/2021091501.png') no-repeat;
	background-size: 100% 100%;
}

.zg_ts_mk_blue .zg_i_21091402 {
	background: url('https://www.zgsydw.com/zhuanti/img/2021/2021091602.png') no-repeat;
	background-size: 100% 100%;
}

.zg_ul_21091401 {
	/* width: 304px; */
	height: 26px;
	line-height: 26px;
	background-color: #fee8e9;
	border-radius: 0 10px 0 10px;
	margin-top: 5px;
}

.zg_ul_21091401 li {
	position: relative;
	float: left;
	color: #ef2d36;
	font-size: 16px;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0 10px;
	transition: all .4s;
	border-radius: 0;
	cursor: pointer;
}

.zg_ul_21091401 li {
	margin: 0 5px;
}

.zg_ul_21091401 li::after {
	content: '';
	position: absolute;
	top: 50%;
	right: -5px;
	width: 1px;
	height: 18px;
	margin-top: -9px;
	background-color: #ef2d36;
}

.zg_ul_21091401 li:last-child::after {
	display: none;
}

.zg_ul_21091401 li.act {
	background-color: #ef2d36;
	color: #FFF;
	transform: translateX(-1px);
}

.zg_ul_21091401 li:hover {
	background-color: #ef2d36;
	color: #FFF;
}

.zg_ts_mk_blue .zg_ul_21091401 {
	background-color: #f5faff;
}

.zg_ts_mk_blue .zg_ul_21091401 li {
	color: #2a8cf9;
}

.zg_ts_mk_blue .zg_ul_21091401 li::after {
	background-color: #72acfb;
}

.zg_ts_mk_blue .zg_ul_21091401 li.act {
	background-color: #2a8cf9;
	color: #FFF;
	transform: translateX(-1px);
}

.zg_ts_mk_blue .zg_ul_21091401 li:hover {
	background-color: #2a8cf9;
	color: #FFF;
}

.zg_ul_21091402 {
	position: relative;
	width: 100%;
	height: 67px;
	margin-top: 7px;
}

.zg_ul_21091402::after {
	content: "";
	position: absolute;
	left: 9px;
	width: 10px;
	height: 57px;
	background: url('https://www.zgsydw.com/zhuanti/img/2021/2021091502.png') no-repeat;
	background-size: 100% 100%;
	background-position-y: -1px;
}

.zg_ul_21091402 li {
	width: 100%;
	height: 100%;
	position: absolute;
	margin: 0;
	font-size: 14px;
	opacity: 0;
	transition: all .4s;
	padding-left: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.zg_ul_21091402 li.act {
	z-index: 2;
	opacity: 1;
}

.zg_ul_21091402 li a {
	display: block;
	color: #333;
	font-size: 14px;
}

.zg_ul_21091402 li a:hover {
	color: #ef2d36;
}

.zg_ts_mk_blue .zg_ul_21091402 li a:hover {
	color: #2C8CFB;
}

.zg_ul_21091402 li .fr a {
	min-width: 131px;
	border-radius: 50px;
	border: 1px solid #cfcfcf;
	text-align: center;

}

.zg_ul_21091402 li .fr a:first-child {
	margin-bottom: 8px;
}

.zg_ul_21091402 li .fl {
	text-align: left;
	line-height: 30px;
	max-width: 300px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

/* 列表页 */
.zg_list_rf .zg_kaoshi_title {
	position: relative;
	border-bottom: 1px solid #E6E6E6;
	height: 32px;
	line-height: 22px;
	padding-left: 12px;
	font-size: 20px;
	font-weight: bold;
}

.zg_list_rf .zg_kaoshi_title::after {
	position: absolute;
	left: 0;
	content: "";
	width: 4px;
	height: 22px;
	background-color: #ef2d36;
}

.zg_list_rf .zg_p_21091401,
.zg_list_rf .zg_p_21091402 {
	line-height: 36px;
	font-size: 18px;
	font-weight: bold;
}

.zg_list_rf .zg_i_21091401,
.zg_list_rf .zg_i_21091402 {
	width: 36px;
	height: 36px;
	margin-right: 10px;
}

.zg_list_rf .zg_div_21091402 {
	margin-top: 16px;
}

.zg_list_rf .zg_ul_21091401 {
	width: 100%;
	height: 30px;
	line-height: 30px;
	border-radius: 0;
	margin-top: 38px;
}

.zg_list_rf .zg_ul_21091401 li {
	width: 33%;
	margin: 0;
	box-sizing: border-box;
	text-align: center;
}

.zg_list_rf .zg_ul_21091401 li::after {
	right: 0;
	height: 24px;
	margin-top: -12px;
}

.zg_list_rf .zg_ul_21091402 {
	height: 110px;
	border-radius: 10px;
	border: 1px solid #f2f5f9;
	border-top: 2px solid #ff8287;
	box-sizing: border-box;
	margin-top: 20px;
	margin-bottom: 20px;
}

.zg_list_rf .zg_ts_mk_blue .zg_ul_21091402 {
	border-top-color: #2a8cf9;
}

.zg_list_rf .zg_ul_21091402::after {
	position: absolute;
	top: -12px;
	left: 50%;
	content: "";
	width: 21px;
	height: 11px;
	margin-left: -10.5px;
	background: url('https://www.zgsydw.com/zhuanti/img/2021/2021091503.png') no-repeat;
	background-size: 100% 100%;
}

.zg_list_rf .zg_ts_mk_blue .zg_ul_21091402::after {
	background: url('https://www.zgsydw.com/zhuanti/img/2021/2021091603.png') no-repeat;
	background-size: 100% 100%;
}

.zg_list_rf .zg_ul_21091402 li {
	padding: 20px 28px 0 10px;
}

.zg_list_rf .zg_ul_21091402 li a {
	font-size: 16px;
}

.zg_list_rf .zg_ul_21091402 li .fl {
	line-height: 40px;
}

.zg_list_rf .zg_ul_21091402 li .fr a {
	text-align: center;
}

.zg_list_rf .zg_ul_21091402 li .fr a:first-child {
	margin-top: 6px;
	margin-bottom: 15px;
}

/* 适配1600屏幕 start */
@media (min-width: 1580px) and (max-width: 1900px) {

	.zg_p_21091401,
	.zg_p_21091402 {
		font-size: 14px;
		line-height: 30px;
	}

	.zg_p_21091401 a::after {
		width: 18px;
		height: 20px;
		top: -2px;
		right: -45px;
	}

	.zg_ul_21091401 {
		border-radius: 0;
		margin-top: 3px;
	}

	.zg_ul_21091401 li {
		font-size: 14px;
		margin: 0;
		padding: 0 8px;
	}

	.zg_ul_21091401 li::after {
		right: 0;
	}

	.zg_ul_21091402 li .fr a {
		min-width: 122px;
	}

	.zg_ul_21091402 li .fl {
		line-height: 29px;
		max-width: 220px;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}

	.zg_ul_21091402 li .fr a:first-child {
		margin-top: 3px;
		margin-bottom: 9px;
	}

	/* 列表页 */
	.zg_list_rf .zg_p_21091401 a::after {
		content: "";
		position: absolute;
		top: 6px;
		right: -50px;
		width: 28px;
		height: 30px;
		background: url(https://www.zgsydw.com/zhuanti/img/2021/2021091402.png) no-repeat;
		background-size: 100% 100%;
		animation: pulse 1s ease-in infinite;
	}

	.zg_list_rf .zg_ul_21091401 {
		margin-top: 26px;
	}

	.zg_list_rf .zg_ul_21091401 li {
		font-size: 18px;
		padding: 0;
		width: auto;
		padding: 0 18px;
	}

	.zg_list_rf .zg_ul_21091402 {
		margin-top: 33px;
		margin-bottom: 40px;
	}

	.zg_list_rf .zg_ul_21091402 li {
		padding: 10px 8px 0 14px;
	}

	.zg_list_rf .zg_ul_21091402 li .fl {
		max-width: 190px;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}

	.zg_list_rf .zg_ul_21091402 li .fr a {
		width: 140px;
	}

	.zg_list_rf .zg_ul_21091402 li .fr a:first-child {
		margin-top: 8px;
		margin-bottom: 15px;
	}
}

/* 适配1366屏幕 start */
@media (max-width: 1580px) {
	.zg_ts_mk .zg_kaoshi_title {
		display: none;
	}
   .zg_list_rf .zg_ts_mk .zg_kaoshi_title {
    	display: block;
    }
	.zg_p_21091401,
	.zg_p_21091402 {
		font-size: 14px;
		line-height: 22px;
	}

	.zg_i_21091401,
	.zg_i_21091402 {
		width: 22px;
		height: 22px;
	}

	.zg_p_21091401 a::after {
		width: 18px;
		height: 20px;
		top: 4px;
		right: -40px;
	}

	.zg_ul_21091401 {
		border-radius: 0;
		margin-top: 3px;
		float: left;
		margin-top: 10px;
	}

	.zg_ul_21091401 li {
		font-size: 14px;
		margin: 0;
		padding: 0px 16.5px;
	}

	.zg_ul_21091401 li::after {
		right: 0;
	}

	.zg_ul_21091402 li {
		padding-left: 16px;
	}

	.zg_ul_21091402 li .fl {
		line-height: 29px;
	}

	.zg_ul_21091402 li .fr a:first-child {
		margin-top: 3px;
		margin-bottom: 9px;
	}

	.zg_ul_21091402 li .fr a {
		min-width: 92px;
		padding: 0 8px;
		border-radius: 6px;
	}

	.zg_ul_21091402 li .fr {
		width: 132px;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
	}

	.zg_ul_21091402 li .fl a {
		max-width: 160px;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}

	.zg_ul_21091402::after {
		left: 4px;
	}

	/* 列表页 */
	.zg_list_rf .zg_div_21091402 {
		margin-top: 6px;
	}

	.zg_list_rf .zg_ul_21091401 {
		margin-top: 10px;
	}

	.zg_list_rf .zg_ul_21091401 li {
		width: auto;
		padding: 0 15px;
	}

	.zg_list_rf .zg_ul_21091402 li .fl {
		line-height: 32px;
	}

	.zg_list_rf .zg_ul_21091402 li .fl a {
		max-width: 145px;
	}

	.zg_list_rf .zg_ul_21091402 li a {
		font-size: 14px;
	}

	.zg_list_rf .zg_ul_21091402 li {
		padding: 20px 8px 0 10px;
	}

	.zg_list_rf .zg_ul_21091402 li .fr a:first-child {
		margin-top: 5px;
		margin-bottom: 10px;
	}

	.zg_list_rf .zg_ul_21091402 {
		margin-bottom: 20px;
	}
}

/* 20210917 新广告碎片 End */

/* 20211102-低价课广告碎片 Start */
.whole .gz_sk_wrap,.gz_sk_wrap{
	background: #FFF;
	border: 2px solid #f30408;
}
.zt_patch21{
	border: 3px solid #4f8ace;
}
.zt_patch21 .patch_wrap{
	border: none!important;
}
.sydw-djk-1102 {
	max-width: 1092px;
}

.sydw-djk-1102 {
	margin: 20px auto;
	height: 180px;
}

.sydw-djk-1102 li {
	box-sizing: border-box;
	padding-right: 14px;
}

.sydw-djk-1102 li.swiper-slide-active {
	padding-left: 14px;
}

.sydw-djk-1102 li .sw-box {
	width: 100%;
	border: 1px solid #ef2d36;
	border-radius: 10px;
	padding: 0 12px;
	font-size: 16px;
	color: #252525;
	box-sizing: border-box;
	background-color: #FFF;
}

.sydw-djk-1102 li h3 {
	position: relative;
	font-size: 24px;
	color: #f7564a;
	border-bottom: 1px dashed #f1474f;
	line-height: 50px;
	padding-left: 76px;
	box-sizing: border-box;
	margin-bottom: 24px;
}

.sydw-djk-1102 li h3 i {
	position: absolute;
	top: 2px;
	left: -8px;
	width: 66px;
	height: 66px;
}

.sydw-djk-1102 li h3 i.sydw-djk-ico01 {
	background: url(https://www.zgsydw.com/uploadfile/2021/1102/20211102095632879.png) no-repeat;
}

.sydw-djk-1102 li h3 i.sydw-djk-ico02 {
	background: url(https://www.zgsydw.com/uploadfile/2021/1102/20211102095648971.png) no-repeat;
}

.sydw-djk-1102 li h3 i.sydw-djk-ico03 {
	background: url(https://www.zgsydw.com/uploadfile/2021/1102/20211102095656531.png) no-repeat;
}

.sydw-djk-1102 li h3 i.sydw-djk-ico04 {
	background: url(https://www.zgsydw.com/uploadfile/2021/1102/20211102105738151.png) no-repeat;
}

.sydw-djk-1102blue li h3 i.sydw-djk-ico01 {
	background: url(https://www.zgsydw.com/uploadfile/2021/1105/20211105100750472.png) no-repeat;
}

.sydw-djk-1102blue li h3 i.sydw-djk-ico02 {
	background: url(https://www.zgsydw.com/uploadfile/2021/1105/20211105100800598.png) no-repeat;
}

.sydw-djk-1102blue li h3 i.sydw-djk-ico03 {
	background: url(https://www.zgsydw.com/uploadfile/2021/1105/20211105100806529.png) no-repeat;
}

.sydw-djk-1102blue li h3 i.sydw-djk-ico04 {
	background: url(https://www.zgsydw.com/uploadfile/2021/1105/20211105100813209.png) no-repeat;
}
.sydw-djk-1102 li a {
	display: block;
	width: 117px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #ff4f47;
	text-align: center;
	background-color: #fff6f6;
	border: 1px solid #ff4f47;
	box-sizing: border-box;
}

.sydw-djk-1102 li .sw-box>div {
	margin-bottom: 16px;
	line-height: 30px;
}

.sydw-djk-1102 li .sw-box>p {
	text-align: center;
	padding-bottom: 24px;
}

.sydw-djk-1102 li a.fl {
	/* width: 96px; */
	width: 103px;
	height: 30px;
	margin-right: 6px;
}

.sydw-djk-1102 li a.fl:last-child {
	margin-right: 0;
}

.sydw-djk-1102 li a:hover {
	background-color: #ff4f47;
	color: #FFF;
}

.sydw-djk-1102blue li h3 {
	color: #00b7ee;
	border-color: #00b7ee;
}

.sydw-djk-1102blue li .sw-box {
	border-color: #00b7ee;
}

.sydw-djk-1102blue li a {
	color: #00b7ee;
	background-color: #f2fbfe;
	border-color: #00b7ee;
}

.sydw-djk-1102blue li a:hover {
	background-color: #00b7ee;
	color: #FFF;
}

/* 适配1600屏幕 start */
@media (min-width: 1580px) and (max-width: 1900px) {
	.sydw-djk-1102 {
		max-width: 1360px;
	}

	.sydw-djk-1102 li.swiper-slide-active {
		padding-left: 10px;
	}

	.sydw-djk-1102 li {
		padding-right: 12px;
	}

	.sydw-djk-1102 li .sw-box {
		padding: 0 6px;
	}

	.sydw-djk-1102 li a.fl {
		width: 100px;
		height: 30px;
		margin-right: 6px;
	}

	.sydw-djk-1102 li h3 i {
		left: -6px;
	}
}

@media (min-width: 1900px) {
	.sydw-djk-1102 {
		max-width: 1632px;
	}

	.sydw-djk-1102 li.swiper-slide-active {
		padding-left: 10px;
	}

	.sydw-djk-1102 li {
		padding-right: 12px;
	}

	.sydw-djk-1102 li .sw-box {
		padding: 0 16px;
	}

	.sydw-djk-1102 li a.fl {
		width: 110px;
		height: 30px;
		margin-right: 14px;
	}
}

/* 20211102-低价课广告碎片 End */
.zg_nav{
	line-height: inherit;
}

/* 2021-12-09-胡月：内容页底部添加相关推荐模块样式 Start */
.column_wt span{ color:#f35339}
.column_wt p{ float:left; color:#444;}
.column_title{ float:left;}
.column_wt .column_rec{ display:none;}
.column_title a{ color:#444; padding-left:10px; padding-right:5px;}
.column_title a.on{ color:#f35339}
.column_recommend{padding:22px 0;border:#d3d3d3 1px solid;margin-top: 20px;margin-bottom: 30px;}
.column_recommend h4{width: 90%;margin: 0 auto;font:bold 16px/36px 'Microsoft Yahei';color: #00c26d;letter-spacing: 1px;overflow: hidden;}
.column_rec{width: 90%;margin: 0 auto;}
.column_rec ul{width: 46%;float: left;}
.column_rec ul.column_recr{float: right;}
.column_rec li{width: 100%;font:normal 16px/48px 'Microsoft Yahei';color: #444;letter-spacing: 1px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.column_rec li a{color: #444;}
.column_rec li a:hover{color: #f35339;text-decoration: underline;}
/* 2021-11-30-胡月：内容页底部添加相关推荐模块样式 End */